<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<title>The Party Platterie!</title>

	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Libre+Baskerville|Montserrat&display=swap" rel="stylesheet">

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

	<!-- FAV ICON -->
		<link rel="apple-touch-icon" sizes="180x180" href="./assets/image/apple-touch-icon.png">
		<link rel="icon" type="image/png" sizes="32x32" href="./assets/image/favicon-32x32.png">
		<link rel="icon" type="image/png" sizes="16x16" href="./assets/image/favicon-16x16.png">
		<link rel="manifest" href="/site.webmanifest">



</head>
<body>
	<div class="container">
		<div class="jumbotron">
			<img src="./assets/image/tpp-logo.png" class="home-landing-logoimg">
			<img src="./assets/image/logo-1.png" class="home-landing-titleimg">
			<p>&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;</p>
			<button type="submit" class="btn">
				<a href="./home1.html">
					Take Me Home
				</a>
			</button>
		</div>
	</div>
 
	<!-- bootstrap js dependencies -->
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>

</body>
</html>
